torch="Lights\Torch02.NIF" (0.0,0.0,-5.0) R(-90.0,0.0,0.0) 1.0
torch_128="Lights\Torch02.NIF" (0.0,0.0,-5.0) R(-90.0,0.0,0.0) 1.0
torch_128_Off="Lights\Torch02.NIF" (0.0,0.0,-5.0) R(-90.0,0.0,0.0) 1.0
torch_157="Lights\Torch02.NIF" (0.0,0.0,-5.0) R(-90.0,0.0,0.0) 1.0
torch_256="Lights\Torch02.NIF" (0.0,0.0,-5.0) R(-90.0,0.0,0.0) 1.0
torch_64="Lights\Torch02.NIF" (0.0,0.0,-5.0) R(-90.0,0.0,0.0) 1.0
torch_77="Lights\Torch02.NIF" (0.0,0.0,-5.0) R(-90.0,0.0,0.0) 1.0
torch_infinite_time="Lights\Torch02.NIF" (0.0,0.0,-5.0) R(-90.0,0.0,0.0) 1.0
torch_infinite_time_unique="Lights\Torch02.NIF" (0.0,0.0,-5.0) R(-90.0,0.0,0.0) 1.0

light_de_lamp_01="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_01_64="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_01_77="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_01_128="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_01_177="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_01_256="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_01_512="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_02="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_02_64="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_02_77="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_02_128="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_02_177="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_02_256="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_02_512="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_03="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_03_64="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_03_77="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_03_128="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_03_177="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_03_256="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_03_512="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_04="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_04_64="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_04_77="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_04_128="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_04_177="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_04_256="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_04_512="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_05="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_05_64="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_05_77="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_05_128="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_05_177="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_05_256="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_05_512="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_06="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_06_64="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_06_77="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_06_128="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_06_177="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_06_256="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0
light_de_lamp_06_512="Lights\MiddleCandlestickFloor02.NIF" (0.0,0.0,-127) 1.0

light_de_candle_01="Lights\CandleSkinny01.NIF" (0.0,0.0,-17.3) 1.0
light_de_candle_01_64="Lights\CandleSkinny01.NIF" (0.0,0.0,-17.3) 1.0
light_de_candle_02="Lights\CandleSkinny01.NIF" (0.0,0.0,-18.5) 1.0
light_de_candle_02_64="Lights\CandleSkinny01.NIF" (0.0,0.0,-18.5) 1.0
light_de_candle_02_off="Lights\CandleSkinny01.NIF" (0.0,0.0,-18.5) 1.0
light_de_candle_04="Lights\CandleSkinny01.NIF" (0.0,0.0,-19.7) 1.0
light_de_candle_04_64="Lights\CandleSkinny01.NIF" (0.0,0.0,-19.7) 1.0
light_de_candle_07="Lights\CandleSkinny01.NIF" (0.0,0.0,-16.8) 1.0
light_de_candle_07_64="Lights\CandleSkinny01.NIF" (0.0,0.0,-16.8) 1.0
light_de_candle_08="Lights\CandleSkinny01.NIF" (0.0,0.0,-19.5) 1.0
light_de_candle_08_64="Lights\CandleSkinny01.NIF" (0.0,0.0,-19.5) 1.0
light_de_candle_09="Lights\CandleSkinny01.NIF" (0.0,0.0,-18.8) 1.0
light_de_candle_09_64="Lights\CandleSkinny01.NIF" (0.0,0.0,-18.8) 1.0
light_de_candle_09_94="Lights\CandleSkinny01.NIF" (0.0,0.0,-18.8) 1.0
light_de_candle_09_off="Lights\CandleSkinny01.NIF" (0.0,0.0,-18.8) 1.0

Light_Fire="Fire\FireOpenMediumSmoke.nif" (0.0,0.0,13.3) R(-90.0,0.0,0.0) 1.0
Light_Fire_300="Fire\FireOpenMediumSmoke.nif" (0.0,0.0,13.3) R(-90.0,0.0,0.0) 1.0
Light_Fire_400="Fire\FireOpenMediumSmoke.nif" (0.0,0.0,13.3) R(-90.0,0.0,0.0) 1.0
Light_Fire_NoSmoke="Fire\FireOpenMedium.nif" (0.0,0.0,13.3) R(-90.0,0.0,0.0) 0.9
Light_Fire_NoSmoke_128="Fire\FireOpenMedium.nif" (0.0,0.0,13.3) R(-90.0,0.0,0.0) 0.9
Light_Fire_NoSmoke_177="Fire\FireOpenMedium.nif" (0.0,0.0,13.3) R(-90.0,0.0,0.0) 0.9
Light_Fire_NoSmoke_400="Fire\FireOpenMedium.nif" (0.0,0.0,13.3) R(-90.0,0.0,0.0) 0.9
